Subject: Re: bug#75844: Update for window-tool-bar

From: martin rudalics <[email-masked]>
Date: Mon, 3 Feb 2025 09:33:32 +0100

> Dragging empty space on the tab-line would be nice to have
 > when it doesn't preclude from dragging tabs to reorder them.
 > Please file a separate request if you intend to implement this.

I don't overly like that empty space dragging anyway.  For me the best
solution would be to use a uniform 8-dot Braille pattern on both sides
to indicate the locations from where one can start dragging any of these
lines.

martin